Bug 1285124 - qemu-io code cleanups
qemu-io code cleanups
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.3
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: John Snow
Virtualization Bugs
: TestBlocker
Depends On: 1270341 1272523
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 18:07 EST by John Snow
Modified: 2015-11-30 17:21 EST (History)
14 users (show)

See Also:
Fixed In Version: QEMU 2.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1272523
Environment:
Last Closed: 2015-11-30 17:21:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 John Snow 2015-11-25 10:20:28 EST
Not a blocker. The bug this BZ mirrors was, but the rhev-equivalent is not.
Comment 4 John Snow 2015-11-30 17:21:46 EST
Code is upstream in QEMU 2.5 and is anticipated to be handled by a future rebase.
Sorry for the noise.
--js

Note You need to log in before you can comment on or make changes to this bug.